/* font size */
/* color */
/* bg color */
/* color primary transparency */
/* line 129, ../sass/includes/_include.scss */
.list-unstyled, .list-inline {
  padding-left: 0;
  list-style: none;
}

/* line 135, ../sass/includes/_include.scss */
.list-inline {
  margin-left: -5px;
}
/* line 139, ../sass/includes/_include.scss */
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

/* */
/* line 3, ../sass/page.scss */
.bg-dark {
  background-color: #222;
}

/* line 7, ../sass/page.scss */
#page {
  background-color: #f5f5f5;
  overflow: hidden;
  position: relative;
}

/* line 13, ../sass/page.scss */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

/* line 17, ../sass/page.scss */
.row-fluid {
  margin-left: 0;
  margin-right: 0;
}
/* line 20, ../sass/page.scss */
.row-fluid > [class^="col-"] {
  padding-left: 0;
  padding-right: 0;
}

/* line 26, ../sass/page.scss */
.container {
  padding-left: 0;
  padding-right: 0;
}
/* line 27, ../sass/page.scss */
.main > .container {
  background-color: white;
}
/* line 37, ../sass/page.scss */
.no-sidebars .main > .container {
  padding-left: 30px;
  padding-right: 30px;
}
@media (min-width: 1200px) {
  /* line 26, ../sass/page.scss */
  .container {
    width: 1200px;
  }
}

/* line 48, ../sass/page.scss */
#main .container {
  margin-top: 30px;
  border-top: 4px solid #222;
}

/* line 52, ../sass/page.scss */
.front #main .container {
  padding-top: 0px;
  border-top: none;
  padding-bottom: 20px;
}
/* line 56, ../sass/page.scss */
.front #main .container .region-content {
  padding-left: 15px;
  padding-right: 0px;
}
@media (max-width: 767px) {
  /* line 52, ../sass/page.scss */
  .front #main .container {
    padding-left: 0px;
    padding-right: 15px;
  }
}

/* line 65, ../sass/page.scss */
#second_content .container {
  background: #ffffff;
  padding: 0 30px 30px 30px;
}

/* line 70, ../sass/page.scss */
.not-front .main-content {
  padding: 30px 45px 0;
  padding-bottom: 30px;
}
/* line 73, ../sass/page.scss */
.not-front .main-content .title {
  font-size: 2.4em;
  font-weight: 600;
}

/* line 81, ../sass/page.scss */
.not-front .main-content.col-md-12 {
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 992px) {
  /* line 90, ../sass/page.scss */
  .not-front.one-sidebar .main-content:not(.main-content-right) {
    padding-right: 30px;
    position: relative;
  }
  /* line 77, ../sass/includes/_include.scss */
  .not-front.one-sidebar .main-content:not(.main-content-right):after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  /* line 93, ../sass/page.scss */
  .not-front.one-sidebar .main-content:not(.main-content-right):after {
    border-right: 1px solid #ededed;
    left: auto;
    right: 0;
    width: auto;
  }
  /* line 100, ../sass/page.scss */
  .not-front.one-sidebar .main-content.main-content-right {
    float: right;
    padding-left: 30px;
    position: relative;
  }
  /* line 77, ../sass/includes/_include.scss */
  .not-front.one-sidebar .main-content.main-content-right:after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  /* line 104, ../sass/page.scss */
  .not-front.one-sidebar .main-content.main-content-right:after {
    border-left: 1px solid #ededed;
    right: auto;
    left: 0;
    width: auto;
  }
}
/* line 112, ../sass/page.scss */
.not-front.one-sidebar .main-content .page-top {
  margin-bottom: 50px;
}

/* line 118, ../sass/page.scss */
.not-front.page-home2 .main > .container, .not-front.page-home3 .main > .container, .not-front.page-home4 .main > .container, .not-front.page-home5 .main > .container, .not-front.page-home6 .main > .container, .not-front.page-home7 .main > .container {
  border-top: none;
}
/* line 123, ../sass/page.scss */
.not-front.page-home2 .main-content, .not-front.page-home3 .main-content, .not-front.page-home4 .main-content {
  padding: 0 15px;
}

/* line 130, ../sass/page.scss */
.no-sidebars.page-home2 .main > .container, .no-sidebars.page-home3 .main > .container, .no-sidebars.page-home4 .main > .container, .no-sidebars.page-home5 .main > .container, .no-sidebars.page-home6 .main > .container, .no-sidebars.page-home7 .main > .container {
  padding-left: 0;
  padding-right: 0;
}
